# freeAllocatedMatrixOfString

Free memory allocated by freeAllocatedMatrixOfString function.

## Calling Sequence

                void freeAllocatedMatrixOfString(int _iRows, int _iCols, char** _pstData)
                void freeAllocatedMatrixOfWideString(int _iRows, int _iCols, wchar_t** _pwstData)

## Arguments

_iRows

  Value "_piRows" returns by freeAllocatedMatrixOfString.

_iCols

  Value "_piCols" returns by freeAllocatedMatrixOfString.

_pstData

  Pointer "_pstData" allocated by freeAllocatedMatrixOfString.

_pwstData

  Pointer "_pwstData" allocated by freeAllocatedWideMatrixOfString.